Subject: Re: bug#79258: [PATCH] Face-ify all comment delimiters in 'lua-ts-mode'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Aug 2025 15:00:42 +0300

> From: john muhl <[email-masked]>
> Date: Sat, 16 Aug 2025 15:43:56 -0500
> 
> Add font-lock-comment-delimiter face to all the initial dashes in single
> line comments. Some popular documentation styles recommend triple dashes
> and it looks better to have all the dashes in the same face.

Thanks, but shouldn't the code which moves point be in save-excursion
in this case?  If not, why not?